App\Soap\dealerbuilt\src\DealerBuiltSoapEnvelopeHeaderGetServicePersons:
  xml_root_name: DealerBuiltSoapEnvelopeHeaderGetServicePersons
#  #  xml_root_namespace: 'http://cdx.dealerbuilt.com/Api/0.99/'
#  properties: